<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head></head>		<body>
<div class="menubar">
			<ul id="topmenu">
				<li><a href="/about/" title="Informaci&oacute;n acerca de Debconf">Acerca de DebConf</a></li>
				<li><a href="/news/" title="Ultimas noticias acerca de Debconf">Noticias</a></li>
				<li id="topactive">Acerca de M&eacute;xico</li>
				<li><a href="/debianday/" title="Informaci&oacute;n acerca de Debian Day">Debian Day</a></li>

			</ul>
			<ul id="bottommenu">
				<li><a href="/venue" title="Informaci&oacute;n general sobre M&eacute;xico">General</a></li>
				<li><a href="/venue/customs" title="Costumbres mexicanas">Costumbres</a></li>
				<li id="bottomactive">Viajar</li>
			</ul>
		</div>
</body></html>